-- List the history of transactions affecting our idea of who owned
-- the flat on 1/4/1998
-- A transaction-time slice table
SELECT customer_number, TT_Start, TT_Stop
FROM Prop_Owner
WHERE property_number = 7797
  AND VT_Begin <= TO_DATE( '01/04/1998', 'MM/DD/YYYY' )
  AND TO_DATE( '01/04/1998', 'MM/DD/YYYY' ) < VT_End;
